Binary package “libxfce4util-dev” in ubuntu disco

Development files for libxfce4util7

 This package contains the headers for libxfce4util7. If you intend to code
 applications for the Xfce4 desktop environment, you need to install this
 package.
 .
 The libxfce4util7 Reference Manual is also included and
 it can be consulted using Devhelp or a web browser.